gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added System.ValueType
- Field
  Gnome.UIInfo To be added To be added
- Method
  Gnome.UIInfo `` To be added To be added: an object of type 'IntPtr' To be added: an object of type 'Gnome.UIInfo' To be added
- Property
  Gtk.Widget To be added To be added: an object of type 'Gtk.Widget' To be added: an object of type 'Gtk.Widget' To be added
- Field
  Gnome.UIInfoType To be added To be added
- Field
  System.String To be added To be added
- Field
  System.String Tooltip text displayed for the UI element. To be added
- Field
  Gnome.UIPixmapType To be added To be added
- Field
  System.UInt32 To be added To be added
- Field
  Gdk.ModifierType To be added To be added